diff -Nur b/man/cmap_context_get.3.in a/man/cmap_context_get.3.in
--- b/man/cmap_context_get.3.in	2019-08-19 07:35:39.869065709 +0000
+++ a/man/cmap_context_get.3.in	2019-08-19 07:47:38.770360669 +0000
@@ -55,4 +55,4 @@
 
 .SH "SEE ALSO"
 .BR cmap_context_set (3),
-.BR cmap_overview (8)
+.BR cmap_overview (1m)
diff -Nur b/man/cmap_context_set.3.in a/man/cmap_context_set.3.in
--- b/man/cmap_context_set.3.in	2019-08-19 07:35:39.869097294 +0000
+++ a/man/cmap_context_set.3.in	2019-08-19 07:47:38.747322796 +0000
@@ -57,4 +57,4 @@
 
 .SH "SEE ALSO"
 .BR cmap_context_get (3),
-.BR cmap_overview (8)
+.BR cmap_overview (1m)
diff -Nur b/man/cmap_dec.3.in a/man/cmap_dec.3.in
--- b/man/cmap_dec.3.in	2019-08-19 07:35:39.869133797 +0000
+++ a/man/cmap_dec.3.in	2019-08-19 07:47:38.787806708 +0000
@@ -89,4 +89,4 @@
 .BR cmap_get (3),
 .BR cmap_set (3),
 .BR cmap_initialize (3),
-.BR cmap_overview (8)
+.BR cmap_overview (1m)
diff -Nur b/man/cmap_delete.3.in a/man/cmap_delete.3.in
--- b/man/cmap_delete.3.in	2019-08-19 07:35:39.869171886 +0000
+++ a/man/cmap_delete.3.in	2019-08-19 07:47:38.715480055 +0000
@@ -67,4 +67,4 @@
 .SH "SEE ALSO"
 .BR cmap_initialize (3),
 .BR cmap_set (3),
-.BR cmap_overview (8)
+.BR cmap_overview (1m)
diff -Nur b/man/cmap_dispatch.3.in a/man/cmap_dispatch.3.in
--- b/man/cmap_dispatch.3.in	2019-08-19 07:35:39.869200093 +0000
+++ a/man/cmap_dispatch.3.in	2019-08-19 07:47:38.822003435 +0000
@@ -88,4 +88,4 @@
 .SH "SEE ALSO"
 .BR cmap_track_add (3),
 .BR cmap_track_delete (3),
-.BR cmap_overview (8)
+.BR cmap_overview (1m)
diff -Nur b/man/cmap_fd_get.3.in a/man/cmap_fd_get.3.in
--- b/man/cmap_fd_get.3.in	2019-08-19 07:35:39.869229296 +0000
+++ a/man/cmap_fd_get.3.in	2019-08-19 07:47:38.749959664 +0000
@@ -64,4 +64,4 @@
 
 .SH "SEE ALSO"
 .BR cmap_dispatch (3),
-.BR cmap_overview (8)
+.BR cmap_overview (1m)
diff -Nur b/man/cmap_finalize.3.in a/man/cmap_finalize.3.in
--- b/man/cmap_finalize.3.in	2019-08-19 07:35:39.869255239 +0000
+++ a/man/cmap_finalize.3.in	2019-08-19 07:47:38.765240260 +0000
@@ -58,4 +58,4 @@
 .SH "SEE ALSO"
 .BR cmap_initialize (3),
 .BR cmap_dispatch (3),
-.BR cmap_overview (8)
+.BR cmap_overview (1m)
diff -Nur b/man/cmap_get.3.in a/man/cmap_get.3.in
--- b/man/cmap_get.3.in	2019-08-19 07:35:39.869285571 +0000
+++ a/man/cmap_get.3.in	2019-08-19 07:47:38.784394456 +0000
@@ -150,4 +150,4 @@
 .SH "SEE ALSO"
 .BR cmap_set (3),
 .BR cmap_initialize (3),
-.BR cmap_overview (8)
+.BR cmap_overview (1m)
diff -Nur b/man/cmap_inc.3.in a/man/cmap_inc.3.in
--- b/man/cmap_inc.3.in	2019-08-19 07:35:39.869313179 +0000
+++ a/man/cmap_inc.3.in	2019-08-19 07:47:38.741982012 +0000
@@ -89,4 +89,4 @@
 .BR cmap_get (3),
 .BR cmap_set (3),
 .BR cmap_initialize (3),
-.BR cmap_overview (8)
+.BR cmap_overview (1m)
diff -Nur b/man/cmap_initialize.3.in a/man/cmap_initialize.3.in
--- b/man/cmap_initialize.3.in	2019-08-19 07:35:39.869346163 +0000
+++ a/man/cmap_initialize.3.in	2019-08-19 07:47:38.815081694 +0000
@@ -60,4 +60,4 @@
 
 .SH "SEE ALSO"
 .BR cmap_finalize (3),
-.BR cmap_overview (8)
+.BR cmap_overview (1m)
diff -Nur b/man/cmap_iter_finalize.3.in a/man/cmap_iter_finalize.3.in
--- b/man/cmap_iter_finalize.3.in	2019-08-19 07:35:39.869374441 +0000
+++ a/man/cmap_iter_finalize.3.in	2019-08-19 07:47:38.756389688 +0000
@@ -69,4 +69,4 @@
 .SH "SEE ALSO"
 .BR cmap_iter_init (3),
 .BR cmap_initialize (3),
-.BR cmap_overview (8)
+.BR cmap_overview (1m)
diff -Nur b/man/cmap_iter_init.3.in a/man/cmap_iter_init.3.in
--- b/man/cmap_iter_init.3.in	2019-08-19 07:35:39.869401971 +0000
+++ a/man/cmap_iter_init.3.in	2019-08-19 07:47:38.798075243 +0000
@@ -77,4 +77,4 @@
 .BR cmap_iter_next (3),
 .BR cmap_iter_finalize (3),
 .BR cmap_initialize (3),
-.BR cmap_overview (8)
+.BR cmap_overview (1m)
diff -Nur b/man/cmap_iter_next.3.in a/man/cmap_iter_next.3.in
--- b/man/cmap_iter_next.3.in	2019-08-19 07:35:39.869429679 +0000
+++ a/man/cmap_iter_next.3.in	2019-08-19 07:47:38.790062507 +0000
@@ -79,4 +79,4 @@
 .BR cmap_iter_finalize (3),
 .BR cmap_initialize (3),
 .BR cmap_get (3),
-.BR cmap_overview (8)
+.BR cmap_overview (1m)
diff -Nur b/man/cmap_keys.8 a/man/cmap_keys.8
--- b/man/cmap_keys.8	2019-08-19 07:35:39.869467223 +0000
+++ a/man/cmap_keys.8	2019-08-19 07:47:38.813971676 +0000
@@ -31,7 +31,7 @@
 .\" * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 .\" * THE POSSIBILITY OF SUCH DAMAGE.
 .\" */
-.TH "CMAP_KEYS" 8 "10/10/2012" "corosync Man Page" "Corosync Cluster Engine Programmer's Manual"
+.TH "CMAP_KEYS" 1m "10/10/2012" "corosync Man Page" "Corosync Cluster Engine Programmer's Manual"
 
 .SH NAME
 .P
@@ -365,6 +365,6 @@
 * Change the configuration file on all nodes.
 
 .SH "SEE ALSO"
-.BR corosync_overview (8),
+.BR corosync_overview (1m),
 .BR corosync.conf (5),
-.BR corosync-cmapctl (8)
+.BR corosync-cmapctl (1m)
diff -Nur b/man/cmap_overview.8 a/man/cmap_overview.8
--- b/man/cmap_overview.8	2019-08-19 07:35:39.869496043 +0000
+++ a/man/cmap_overview.8	2019-08-19 07:47:38.808173141 +0000
@@ -31,7 +31,7 @@
 .\" * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 .\" * THE POSSIBILITY OF SUCH DAMAGE.
 .\" */
-.TH "CMAP_OVERVIEW" 8 "03/02/2012" "corosync Man Page" "Corosync Cluster Engine Programmer's Manual"
+.TH "CMAP_OVERVIEW" 1m "03/02/2012" "corosync Man Page" "Corosync Cluster Engine Programmer's Manual"
 
 .SH NAME
 .P
@@ -54,7 +54,7 @@
 .PP
 * Track changes on keys
 
-Description of most keys created by corosync itself can be found in cmap_keys (8).
+Description of most keys created by corosync itself can be found in cmap_keys (1m).
 
 .SH BUGS
 .SH "SEE ALSO"
@@ -74,4 +74,4 @@
 .BR cmap_iter_finalize (3),
 .BR cmap_track_add (3),
 .BR cmap_track_delete (3),
-.BR cmap_keys (8)
+.BR cmap_keys (1m)
diff -Nur b/man/cmap_set.3.in a/man/cmap_set.3.in
--- b/man/cmap_set.3.in	2019-08-19 07:35:39.869526583 +0000
+++ a/man/cmap_set.3.in	2019-08-19 07:47:38.734115232 +0000
@@ -124,4 +124,4 @@
 .SH "SEE ALSO"
 .BR cmap_get (3),
 .BR cmap_initialize (3),
-.BR cmap_overview (8)
+.BR cmap_overview (1m)
diff -Nur b/man/cmap_track_add.3.in a/man/cmap_track_add.3.in
--- b/man/cmap_track_add.3.in	2019-08-19 07:35:39.869555217 +0000
+++ a/man/cmap_track_add.3.in	2019-08-19 07:47:38.769082680 +0000
@@ -161,4 +161,4 @@
 .BR cmap_initialize (3),
 .BR cmap_get (3),
 .BR cmap_dispatch (3),
-.BR cmap_overview (8)
+.BR cmap_overview (1m)
diff -Nur b/man/cmap_track_delete.3.in a/man/cmap_track_delete.3.in
--- b/man/cmap_track_delete.3.in	2019-08-19 07:35:39.869582364 +0000
+++ a/man/cmap_track_delete.3.in	2019-08-19 07:47:38.802555025 +0000
@@ -67,4 +67,4 @@
 .SH "SEE ALSO"
 .BR cmap_track_add (3),
 .BR cmap_initialize (3),
-.BR cmap_overview (8)
+.BR cmap_overview (1m)
diff -Nur b/man/corosync-blackbox.8 a/man/corosync-blackbox.8
--- b/man/corosync-blackbox.8	2019-08-19 07:35:39.869612250 +0000
+++ a/man/corosync-blackbox.8	2019-08-19 07:47:38.809277431 +0000
@@ -31,7 +31,7 @@
 .\" * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 .\" * THE POSSIBILITY OF SUCH DAMAGE.
 .\" */
-.TH COROSYNC-BLACKBOX 8 2010-05-30
+.TH COROSYNC-BLACKBOX 1m 2010-05-30
 .SH NAME
 corosync-blackbox \- Dump live "flight data" from the corosync "blackbox".
 .SH SYNOPSIS
@@ -62,8 +62,8 @@
 Finishing replay: records found [2609]
 .br
 .SH SEE ALSO
-.BR qb-blackbox (8),
-.BR corosync-cmapctl (8)
+.BR qb-blackbox (1m),
+.BR corosync-cmapctl (1m)
 .SH AUTHOR
 Angus Salkeld
 .PP
diff -Nur b/man/corosync-cfgtool.8 a/man/corosync-cfgtool.8
--- b/man/corosync-cfgtool.8	2019-08-19 07:35:39.869640540 +0000
+++ a/man/corosync-cfgtool.8	2019-08-19 07:47:38.708685715 +0000
@@ -31,7 +31,7 @@
 .\" * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 .\" * THE POSSIBILITY OF SUCH DAMAGE.
 .\" */
-.TH "COROSYNC-CFGTOOL" "8" "2010-05-30" "" ""
+.TH "COROSYNC-CFGTOOL" "1m" "2010-05-30" "" ""
 .SH "NAME"
 corosync-cfgtool \- An administrative tool for corosync.
 .SH "SYNOPSIS"
@@ -68,7 +68,7 @@
 .B -H
 Shutdown corosync cleanly on this node.
 .SH "SEE ALSO"
-.BR corosync_overview (8),
+.BR corosync_overview (1m),
 .SH "AUTHOR"
 Angus Salkeld
 .PP 
diff -Nur b/man/corosync-cmapctl.8 a/man/corosync-cmapctl.8
--- b/man/corosync-cmapctl.8	2019-08-19 07:35:39.869666883 +0000
+++ a/man/corosync-cmapctl.8	2019-08-19 07:47:38.767797750 +0000
@@ -31,7 +31,7 @@
 .\" * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 .\" * THE POSSIBILITY OF SUCH DAMAGE.
 .\" */
-.TH COROSYNC-CMAP 8 2012-01-23
+.TH COROSYNC-CMAP 1m 2012-01-23
 .SH NAME
 corosync-cmapctl: \- A tool for accessing the object database.
 .SH DESCRIPTION
@@ -81,5 +81,5 @@
 corosync\-cmapctl [\-b] \fB\-T\fR key_prefix
 
 .SH "SEE ALSO"
-.BR cmap_overview (8),
-.BR cmap_keys (8)
+.BR cmap_overview (1m),
+.BR cmap_keys (1m)
diff -Nur b/man/corosync-cpgtool.8 a/man/corosync-cpgtool.8
--- b/man/corosync-cpgtool.8	2019-08-19 07:35:39.869696742 +0000
+++ a/man/corosync-cpgtool.8	2019-08-19 07:47:38.805925289 +0000
@@ -31,7 +31,7 @@
 .\" * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 .\" * THE POSSIBILITY OF SUCH DAMAGE.
 .\" */
-.TH COROSYNC-CPGTOOL 8 2010-05-30
+.TH COROSYNC-CPGTOOL 1m 2010-05-30
 .SH NAME
 corosync-cpgtool \- A tool for displaying cpg groups and members.
 .SH SYNOPSIS
@@ -79,7 +79,7 @@
 .br
 example-group
 .SH SEE ALSO
-.BR corosync_overview (8),
+.BR corosync_overview (1m),
 .SH AUTHOR
 Angus Salkeld
 .PP
diff -Nur b/man/corosync-keygen.8 a/man/corosync-keygen.8
--- b/man/corosync-keygen.8	2019-08-19 07:35:39.869730864 +0000
+++ a/man/corosync-keygen.8	2019-08-19 07:47:38.752640520 +0000
@@ -31,7 +31,7 @@
 .\" * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 .\" * THE POSSIBILITY OF SUCH DAMAGE.
 .\" */
-.TH COROSYNC-KEYGEN 8 2010-05-30
+.TH COROSYNC-KEYGEN 1m 2010-05-30
 .SH NAME
 corosync-keygen \- Generate an authentication key for Corosync.
 .SH SYNOPSIS
@@ -94,7 +94,7 @@
 Writing corosync key to /tmp/authkey.
 .br
 .SH SEE ALSO
-.BR corosync_overview (8),
+.BR corosync_overview (1m),
 .BR corosync.conf (5),
 .SH AUTHOR
 Angus Salkeld
diff -Nur b/man/corosync-notifyd.8 a/man/corosync-notifyd.8
--- b/man/corosync-notifyd.8	2019-08-19 07:35:39.869763267 +0000
+++ a/man/corosync-notifyd.8	2019-08-19 07:47:38.785541729 +0000
@@ -31,7 +31,7 @@
 .\" * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 .\" * THE POSSIBILITY OF SUCH DAMAGE.
 .\" */
-.TH COROSYNC-NOTIFYD 8 2011-01-14
+.TH COROSYNC-NOTIFYD 1m 2011-01-14
 .SH NAME
 corosync-notifyd \- Listen for important corosync events and send dbus and/or snmp traps.
 .SH SYNOPSIS
@@ -140,8 +140,8 @@
 .br
    string "left"
 .SH SEE ALSO
-.BR corosync (8),
-.BR corosync-cmapctl (8),
+.BR corosync (1m),
+.BR corosync-cmapctl (1m),
 .BR dbus-monitor (1),
 .SH AUTHOR
 Angus Salkeld
diff -Nur b/man/corosync-qdevice-net-certutil.8 a/man/corosync-qdevice-net-certutil.8
--- b/man/corosync-qdevice-net-certutil.8	2019-08-19 07:35:39.869803877 +0000
+++ a/man/corosync-qdevice-net-certutil.8	2019-08-19 07:47:38.726094276 +0000
@@ -31,7 +31,7 @@
 .\" * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 .\" * THE POSSIBILITY OF SUCH DAMAGE.
 .\" */
-.TH COROSYNC-QDEVICE-NET-CERTUTIL 8 2016-06-28
+.TH COROSYNC-QDEVICE-NET-CERTUTIL 1m 2016-06-28
 .SH NAME
 corosync-qdevice-net-certutil - tool to generate qdevice model net TLS certificates
 .SH SYNOPSIS
@@ -78,8 +78,8 @@
 .B -n
 Name of the cluster.
 .SH SEE ALSO
-.BR corosync-qnetd (8)
-.BR corosync-qdevice (8)
+.BR corosync-qnetd (1m)
+.BR corosync-qdevice (1m)
 .SH AUTHOR
 Jan Friesse
 .PP
diff -Nur b/man/corosync-qdevice-tool.8 a/man/corosync-qdevice-tool.8
--- b/man/corosync-qdevice-tool.8	2019-08-19 07:35:39.869835778 +0000
+++ a/man/corosync-qdevice-tool.8	2019-08-19 07:47:38.727444070 +0000
@@ -31,7 +31,7 @@
 .\" * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 .\" * THE POSSIBILITY OF SUCH DAMAGE.
 .\" */
-.TH COROSYNC-QDEVICE-TOOL 8 2017-10-17
+.TH COROSYNC-QDEVICE-TOOL 1m 2017-10-17
 .SH NAME
 corosync-qdevice-tool \- corosync-qdevice control interface.
 .SH SYNOPSIS
@@ -123,8 +123,8 @@
 .B corosync-qnetd
 algorithm decides that the current node shouldn't get a vote) and voting (with cast vote).
 .SH SEE ALSO
-.BR corosync-qnetd (8)
-.BR corosync-qdevice (8)
+.BR corosync-qnetd (1m)
+.BR corosync-qdevice (1m)
 .SH AUTHOR
 Jan Friesse
 .PP
diff -Nur b/man/corosync-qdevice.8 a/man/corosync-qdevice.8
--- b/man/corosync-qdevice.8	2019-08-19 07:35:39.869870866 +0000
+++ a/man/corosync-qdevice.8	2019-08-19 07:47:38.810499425 +0000
@@ -31,7 +31,7 @@
 .\" * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 .\" * THE POSSIBILITY OF SUCH DAMAGE.
 .\" */
-.TH COROSYNC-QDEVICE 8 2019-04-25
+.TH COROSYNC-QDEVICE 1m 2019-04-25
 .SH NAME
 corosync-qdevice \- QDevice daemon
 .SH SYNOPSIS
@@ -472,9 +472,9 @@
 }
 .fi
 .SH SEE ALSO
-.BR corosync-qdevice-tool (8)
-.BR corosync-qdevice-net-certutil (8)
-.BR corosync-qnetd (8)
+.BR corosync-qdevice-tool (1m)
+.BR corosync-qdevice-net-certutil (1m)
+.BR corosync-qnetd (1m)
 .BR corosync.conf (5)
 .SH AUTHOR
 Jan Friesse
diff -Nur b/man/corosync-qnetd-certutil.8 a/man/corosync-qnetd-certutil.8
--- b/man/corosync-qnetd-certutil.8	2019-08-19 07:35:39.869901678 +0000
+++ a/man/corosync-qnetd-certutil.8	2019-08-19 07:47:38.719406246 +0000
@@ -31,7 +31,7 @@
 .\" * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 .\" * THE POSSIBILITY OF SUCH DAMAGE.
 .\" */
-.TH COROSYNC-QNETD-CERTUTIL 8 2016-06-28
+.TH COROSYNC-QNETD-CERTUTIL 1m 2016-06-28
 .SH NAME
 corosync-qnetd-certutil - tool to generate qnetd TLS certificates
 .SH SYNOPSIS
@@ -78,8 +78,8 @@
 .B corosync-qnetd-certutil
 is executed as root it tries to copy the owner and group of /etc/corosync/qnetd to all of the created files.
 .SH SEE ALSO
-.BR corosync-qnetd (8)
-.BR corosync-qdevice (8)
+.BR corosync-qnetd (1m)
+.BR corosync-qdevice (1m)
 .SH AUTHOR
 Jan Friesse
 .PP
diff -Nur b/man/corosync-qnetd-tool.8 a/man/corosync-qnetd-tool.8
--- b/man/corosync-qnetd-tool.8	2019-08-19 07:35:39.869935973 +0000
+++ a/man/corosync-qnetd-tool.8	2019-08-19 07:47:38.760175546 +0000
@@ -31,7 +31,7 @@
 .\" * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 .\" * THE POSSIBILITY OF SUCH DAMAGE.
 .\" */
-.TH COROSYNC-QNETD-TOOL 8 2016-06-23
+.TH COROSYNC-QNETD-TOOL 1m 2016-06-23
 .SH NAME
 corosync-qnetd-tool \- corosync-qnetd control interface.
 .SH SYNOPSIS
@@ -121,8 +121,8 @@
 .B corosync-qdevice
 client. The last ACK/NACK vote (if it exists) is in parentheses.
 .SH SEE ALSO
-.BR corosync-qnetd (8)
-.BR corosync-qdevice (8)
+.BR corosync-qnetd (1m)
+.BR corosync-qdevice (1m)
 .SH AUTHOR
 Jan Friesse
 .PP
diff -Nur b/man/corosync-qnetd.8 a/man/corosync-qnetd.8
--- b/man/corosync-qnetd.8	2019-08-19 07:35:39.869970618 +0000
+++ a/man/corosync-qnetd.8	2019-08-19 07:47:38.705962521 +0000
@@ -31,7 +31,7 @@
 .\" * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 .\" * THE POSSIBILITY OF SUCH DAMAGE.
 .\" */
-.TH COROSYNC-QNETD 8 2018-08-09
+.TH COROSYNC-QNETD 1m 2018-08-09
 .SH NAME
 corosync-qnetd \- QNet daemon
 .SH SYNOPSIS
@@ -237,9 +237,9 @@
 .B ipc_max_send_size
 Maximum size of a message sent to an IPC client. (10485760)
 .SH SEE ALSO
-.BR corosync-qnetd-tool (8)
-.BR corosync-qnetd-certutil (8)
-.BR corosync-qdevice (8)
+.BR corosync-qnetd-tool (1m)
+.BR corosync-qnetd-certutil (1m)
+.BR corosync-qdevice (1m)
 .SH AUTHOR
 Jan Friesse
 .PP
diff -Nur b/man/corosync-quorumtool.8 a/man/corosync-quorumtool.8
--- b/man/corosync-quorumtool.8	2019-08-19 07:35:39.870009641 +0000
+++ a/man/corosync-quorumtool.8	2019-08-19 07:47:38.786673486 +0000
@@ -31,7 +31,7 @@
 .\" * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 .\" * THE POSSIBILITY OF SUCH DAMAGE.
 .\" */
-.TH COROSYNC-QUORUMTOOL 8 2012-01-12
+.TH COROSYNC-QUORUMTOOL 1m 2012-01-12
 .SH NAME
 corosync-quorumtool \- Set and display quorum settings.
 .SH SYNOPSIS
@@ -90,8 +90,8 @@
 .PP
 * Starred items only work if votequorum is the quorum provider for corosync
 .SH SEE ALSO
-.BR corosync_overview (8),
-.BR votequorum_overview (8),
+.BR corosync_overview (1m),
+.BR votequorum_overview (1m),
 .SH AUTHOR
 Angus Salkeld
 .PP
diff -Nur b/man/corosync-xmlproc.8 a/man/corosync-xmlproc.8
--- b/man/corosync-xmlproc.8	2019-08-19 07:35:39.870060860 +0000
+++ a/man/corosync-xmlproc.8	2019-08-19 07:47:38.792338543 +0000
@@ -31,7 +31,7 @@
 .\" * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 .\" * THE POSSIBILITY OF SUCH DAMAGE.
 .\" */
-.TH COROSYNC-XMLPROC 8 2011-12-16
+.TH COROSYNC-XMLPROC 1m 2011-12-16
 .SH NAME
 corosync-xmlproc \- Converts corosync.xml to the Corosync configuration file.
 .SH SYNOPSIS
diff -Nur b/man/corosync.8 a/man/corosync.8
--- b/man/corosync.8	2019-08-19 07:35:39.870089264 +0000
+++ a/man/corosync.8	2019-08-19 07:47:38.700492252 +0000
@@ -31,7 +31,7 @@
 .\" * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 .\" * THE POSSIBILITY OF SUCH DAMAGE.
 .\" */
-.TH COROSYNC 8 2017-07-07
+.TH COROSYNC 1m 2017-07-07
 .SH NAME
 corosync \- The Corosync Cluster Engine.
 .SH SYNOPSIS
@@ -72,13 +72,13 @@
 .B -v
 Display version and SVN revision of Corosync and exit.
 .SH SEE ALSO
-.BR corosync_overview (8),
+.BR corosync_overview (1m),
 .BR corosync.conf (5),
-.BR cpg_overview (8),
-.BR votequorum_overview (8),
-.BR sam_overview (8),
-.BR cmap_overview (8),
-.BR quorum_overview (8)
+.BR cpg_overview (1m),
+.BR votequorum_overview (1m),
+.BR sam_overview (1m),
+.BR cmap_overview (1m),
+.BR quorum_overview (1m)
 .SH AUTHOR
 Angus Salkeld
 .PP
diff -Nur b/man/corosync.conf.5 a/man/corosync.conf.5
--- b/man/corosync.conf.5	2019-08-19 07:35:39.870130603 +0000
+++ a/man/corosync.conf.5	2019-08-19 07:47:38.710227613 +0000
@@ -579,7 +579,7 @@
 
 The default is syslog and stderr.
 
-Please note, if you are using to_logfile and want to rotate the file, use logrotate(8)
+Please note, if you are using to_logfile and want to rotate the file, use logrotate(1m)
 with the option 
 .B
 copytruncate.
@@ -742,8 +742,8 @@
 The corosync executive configuration file.
 
 .SH "SEE ALSO"
-.BR corosync_overview (8),
+.BR corosync_overview (1m),
 .BR votequorum (5),
-.BR corosync-qdevice (8),
-.BR logrotate (8)
+.BR corosync-qdevice (1m),
+.BR logrotate (1m)
 .PP
diff -Nur b/man/corosync.xml.5 a/man/corosync.xml.5
--- b/man/corosync.xml.5	2019-08-19 07:35:39.870161829 +0000
+++ a/man/corosync.xml.5	2019-08-19 07:47:38.775578830 +0000
@@ -40,7 +40,7 @@
 
 .SH DESCRIPTION
 The corosync.xml is XML version of corosync.conf file. It is processed by
-.B corosync-xmlproc (8)
+.B corosync-xmlproc (1m)
 to generate valid conf file.
 
 File must be valid XML. File starts with root element
@@ -66,7 +66,7 @@
 XML version of the corosync executive configuration file.
 
 .SH "SEE ALSO"
-.BR corosync_overview (8),
+.BR corosync_overview (1m),
 .BR corosync.conf (5),
-.BR corosync-xmlproc (8)
+.BR corosync-xmlproc (1m)
 .PP
diff -Nur b/man/corosync_overview.8 a/man/corosync_overview.8
--- b/man/corosync_overview.8	2019-08-19 07:35:39.870198320 +0000
+++ a/man/corosync_overview.8	2019-08-19 07:47:38.723442976 +0000
@@ -32,7 +32,7 @@
 .\" * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 .\" * THE POSSIBILITY OF SUCH DAMAGE.
 .\" */
-.TH COROSYNC_OVERVIEW 8 2012-02-13 "corosync Man Page" "Corosync Cluster Engine Programmer's Manual"
+.TH COROSYNC_OVERVIEW 1m 2012-02-13 "corosync Man Page" "Corosync Cluster Engine Programmer's Manual"
 .SH NAME
 corosync_overview \- Corosync overview
 .SH OVERVIEW
@@ -189,7 +189,7 @@
 
 .SH "SEE ALSO"
 .BR corosync.conf (5),
-.BR corosync-keygen (8),
-.BR cpg_overview (8),
-.BR sam_overview (8)
+.BR corosync-keygen (1m),
+.BR cpg_overview (1m),
+.BR sam_overview (1m)
 .PP
diff -Nur b/man/cpg_context_get.3.in a/man/cpg_context_get.3.in
--- b/man/cpg_context_get.3.in	2019-08-19 07:35:39.870227468 +0000
+++ a/man/cpg_context_get.3.in	2019-08-19 07:47:38.799205411 +0000
@@ -49,7 +49,7 @@
 .SH ERRORS
 The errors are undocumented.
 .SH "SEE ALSO"
-.BR cpg_overview (8),
+.BR cpg_overview (1m),
 .BR cpg_initialize (3),
 .BR cpg_finalize (3),
 .BR cpg_fd_get (3),
diff -Nur b/man/cpg_context_set.3.in a/man/cpg_context_set.3.in
--- b/man/cpg_context_set.3.in	2019-08-19 07:35:39.870256299 +0000
+++ a/man/cpg_context_set.3.in	2019-08-19 07:47:38.718106208 +0000
@@ -51,7 +51,7 @@
 .SH ERRORS
 The errors are undocumented.
 .SH "SEE ALSO"
-.BR cpg_overview (8),
+.BR cpg_overview (1m),
 .BR cpg_initialize (3),
 .BR cpg_finalize (3),
 .BR cpg_fd_get (3),
diff -Nur b/man/cpg_dispatch.3.in a/man/cpg_dispatch.3.in
--- b/man/cpg_dispatch.3.in	2019-08-19 07:35:39.870284680 +0000
+++ a/man/cpg_dispatch.3.in	2019-08-19 07:47:38.788938133 +0000
@@ -93,7 +93,7 @@
 .SH ERRORS
 The errors are undocumented.
 .SH "SEE ALSO"
-.BR cpg_overview (8),
+.BR cpg_overview (1m),
 .BR cpg_initialize (3),
 .BR cpg_finalize (3),
 .BR cpg_fd_get (3),
diff -Nur b/man/cpg_fd_get.3.in a/man/cpg_fd_get.3.in
--- b/man/cpg_fd_get.3.in	2019-08-19 07:35:39.870312228 +0000
+++ a/man/cpg_fd_get.3.in	2019-08-19 07:47:38.820878743 +0000
@@ -56,7 +56,7 @@
 .SH ERRORS
 The errors are undocumented.
 .SH "SEE ALSO"
-.BR cpg_overview (8),
+.BR cpg_overview (1m),
 .BR cpg_initialize (3),
 .BR cpg_finalize (3),
 .BR cpg_fd_get (3),
diff -Nur b/man/cpg_finalize.3.in a/man/cpg_finalize.3.in
--- b/man/cpg_finalize.3.in	2019-08-19 07:35:39.870341284 +0000
+++ a/man/cpg_finalize.3.in	2019-08-19 07:47:38.796928487 +0000
@@ -52,7 +52,7 @@
 .SH ERRORS
 The errors are undocumented.
 .SH "SEE ALSO"
-.BR cpg_overview (8),
+.BR cpg_overview (1m),
 .BR cpg_initialize (3),
 .BR cpg_finalize (3),
 .BR cpg_fd_get (3),
diff -Nur b/man/cpg_initialize.3.in a/man/cpg_initialize.3.in
--- b/man/cpg_initialize.3.in	2019-08-19 07:35:39.870372241 +0000
+++ a/man/cpg_initialize.3.in	2019-08-19 07:47:38.819746763 +0000
@@ -157,7 +157,7 @@
 .SH ERRORS
 The errors are undocumented.
 .SH "SEE ALSO"
-.BR cpg_overview (8),
+.BR cpg_overview (1m),
 .BR cpg_initialize (3),
 .BR cpg_finalize (3),
 .BR cpg_fd_get (3),
diff -Nur b/man/cpg_iteration_finalize.3.in a/man/cpg_iteration_finalize.3.in
--- b/man/cpg_iteration_finalize.3.in	2019-08-19 07:35:39.870401369 +0000
+++ a/man/cpg_iteration_finalize.3.in	2019-08-19 07:47:38.740665830 +0000
@@ -64,4 +64,4 @@
 
 .SH "SEE ALSO"
 .BR cpg_iteration_initialize (3),
-.BR cpg_overview (8)
+.BR cpg_overview (1m)
diff -Nur b/man/cpg_iteration_initialize.3.in a/man/cpg_iteration_initialize.3.in
--- b/man/cpg_iteration_initialize.3.in	2019-08-19 07:35:39.870433597 +0000
+++ a/man/cpg_iteration_initialize.3.in	2019-08-19 07:47:38.707303913 +0000
@@ -93,4 +93,4 @@
 .BR cpg_iteration_next (3),
 .BR cpg_iteration_finalize (3),
 .BR cpg_initialize (3),
-.BR cpg_overview (8)
+.BR cpg_overview (1m)
diff -Nur b/man/cpg_iteration_next.3.in a/man/cpg_iteration_next.3.in
--- b/man/cpg_iteration_next.3.in	2019-08-19 07:35:39.870461241 +0000
+++ a/man/cpg_iteration_next.3.in	2019-08-19 07:47:38.800328807 +0000
@@ -82,4 +82,4 @@
 
 .SH "SEE ALSO"
 .BR cpg_iteration_initialize (3),
-.BR cpg_overview (8)
+.BR cpg_overview (1m)
diff -Nur b/man/cpg_join.3.in a/man/cpg_join.3.in
--- b/man/cpg_join.3.in	2019-08-19 07:35:39.870492311 +0000
+++ a/man/cpg_join.3.in	2019-08-19 07:47:38.728790664 +0000
@@ -93,7 +93,7 @@
 .SH ERRORS
 Not all errors are documented.
 .SH "SEE ALSO"
-.BR cpg_overview (8),
+.BR cpg_overview (1m),
 .BR cpg_initialize (3),
 .BR cpg_finalize (3),
 .BR cpg_fd_get (3),
diff -Nur b/man/cpg_leave.3.in a/man/cpg_leave.3.in
--- b/man/cpg_leave.3.in	2019-08-19 07:35:39.870527127 +0000
+++ a/man/cpg_leave.3.in	2019-08-19 07:47:38.738051413 +0000
@@ -58,7 +58,7 @@
 .SH ERRORS
 The errors are undocumented.
 .SH "SEE ALSO"
-.BR cpg_overview (8),
+.BR cpg_overview (1m),
 .BR cpg_initialize (3),
 .BR cpg_finalize (3),
 .BR cpg_fd_get (3),
diff -Nur b/man/cpg_local_get.3.in a/man/cpg_local_get.3.in
--- b/man/cpg_local_get.3.in	2019-08-19 07:35:39.870554155 +0000
+++ a/man/cpg_local_get.3.in	2019-08-19 07:47:38.757635705 +0000
@@ -53,7 +53,7 @@
 .SH ERRORS
 The errors are undocumented.
 .SH "SEE ALSO"
-.BR cpg_overview (8),
+.BR cpg_overview (1m),
 .BR cpg_initialize (3),
 .BR cpg_finalize (3),
 .BR cpg_fd_get (3),
diff -Nur b/man/cpg_mcast_joined.3.in a/man/cpg_mcast_joined.3.in
--- b/man/cpg_mcast_joined.3.in	2019-08-19 07:35:39.870581098 +0000
+++ a/man/cpg_mcast_joined.3.in	2019-08-19 07:47:38.711543949 +0000
@@ -123,7 +123,7 @@
 .SH ERRORS
 The errors are undocumented.
 .SH "SEE ALSO"
-.BR cpg_overview (8),
+.BR cpg_overview (1m),
 .BR cpg_initialize (3),
 .BR cpg_finalize (3),
 .BR cpg_fd_get (3),
diff -Nur b/man/cpg_membership_get.3.in a/man/cpg_membership_get.3.in
--- b/man/cpg_membership_get.3.in	2019-08-19 07:35:39.870606587 +0000
+++ a/man/cpg_membership_get.3.in	2019-08-19 07:47:38.794635234 +0000
@@ -62,7 +62,7 @@
 .SH ERRORS
 The errors are undocumented.
 .SH "SEE ALSO"
-.BR cpg_overview (8),
+.BR cpg_overview (1m),
 .BR cpg_initialize (3),
 .BR cpg_finalize (3),
 .BR cpg_fd_get (3),
diff -Nur b/man/cpg_model_initialize.3.in a/man/cpg_model_initialize.3.in
--- b/man/cpg_model_initialize.3.in	2019-08-19 07:35:39.870633601 +0000
+++ a/man/cpg_model_initialize.3.in	2019-08-19 07:47:38.704564387 +0000
@@ -213,7 +213,7 @@
 .SH ERRORS
 The errors are undocumented.
 .SH "SEE ALSO"
-.BR cpg_overview (8),
+.BR cpg_overview (1m),
 .BR cpg_initialize (3),
 .BR cpg_finalize (3),
 .BR cpg_fd_get (3),
diff -Nur b/man/cpg_overview.8 a/man/cpg_overview.8
--- b/man/cpg_overview.8	2019-08-19 07:35:39.870659498 +0000
+++ a/man/cpg_overview.8	2019-08-19 07:47:38.735419192 +0000
@@ -31,7 +31,7 @@
 .\" * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 .\" * THE POSSIBILITY OF SUCH DAMAGE.
 .\" */
-.TH CPG_OVERVIEW 8 2009-4-15 "corosync Man Page" "Corosync Cluster Engine Programmer's Manual"
+.TH CPG_OVERVIEW 1m 2009-4-15 "corosync Man Page" "Corosync Cluster Engine Programmer's Manual"
 .SH NAME
 cpg_overview \- CPG library overview
 .SH OVERVIEW
@@ -60,7 +60,7 @@
 access the corosync services.
 
 .SH "SEE ALSO"
-.BR cpg_overview (8),
+.BR cpg_overview (1m),
 .BR cpg_initialize (3),
 .BR cpg_finalize (3),
 .BR cpg_fd_get (3),
diff -Nur b/man/cpg_zcb_alloc.3.in a/man/cpg_zcb_alloc.3.in
--- b/man/cpg_zcb_alloc.3.in	2019-08-19 07:35:39.870687599 +0000
+++ a/man/cpg_zcb_alloc.3.in	2019-08-19 07:47:38.748649230 +0000
@@ -66,7 +66,7 @@
 .SH ERRORS
 The errors are undocumented.
 .SH "SEE ALSO"
-.BR cpg_overview (8),
+.BR cpg_overview (1m),
 .BR cpg_initialize (3),
 .BR cpg_finalize (3),
 .BR cpg_fd_get (3),
diff -Nur b/man/cpg_zcb_free.3.in a/man/cpg_zcb_free.3.in
--- b/man/cpg_zcb_free.3.in	2019-08-19 07:35:39.870722112 +0000
+++ a/man/cpg_zcb_free.3.in	2019-08-19 07:47:38.714167051 +0000
@@ -58,7 +58,7 @@
 .SH ERRORS
 The errors are undocumented.
 .SH "SEE ALSO"
-.BR cpg_overview (8),
+.BR cpg_overview (1m),
 .BR cpg_initialize (3),
 .BR cpg_finalize (3),
 .BR cpg_fd_get (3),
diff -Nur b/man/cpg_zcb_mcast_joined.3.in a/man/cpg_zcb_mcast_joined.3.in
--- b/man/cpg_zcb_mcast_joined.3.in	2019-08-19 07:35:39.870754037 +0000
+++ a/man/cpg_zcb_mcast_joined.3.in	2019-08-19 07:47:38.811647337 +0000
@@ -108,7 +108,7 @@
 .SH ERRORS
 The errors are undocumented.
 .SH "SEE ALSO"
-.BR cpg_overview (8),
+.BR cpg_overview (1m),
 .BR cpg_initialize (3),
 .BR cpg_finalize (3),
 .BR cpg_fd_get (3),
diff -Nur b/man/index.html a/man/index.html
--- b/man/index.html	2019-08-19 07:35:39.870784013 +0000
+++ a/man/index.html	2019-08-19 07:47:38.816259508 +0000
@@ -19,7 +19,7 @@
     <p>
       <h2>Daemon, tools and configuration</h2>
 
-      <a href="corosync_overview.8.html">corosync_overview(8)</a>:
+      <a href="corosync_overview.8.html">corosync_overview(1m)</a>:
       Overview of the corosync system.
       <br>
 
@@ -35,43 +35,43 @@
       Description of configuration options for votequorum module in corosync.conf
       <br>
 
-      <a href="corosync.8.html">corosync(8)</a>:
+      <a href="corosync.8.html">corosync(1m)</a>:
       Description of corosync daemon.
       <br>
 
-      <a href="corosync-blackbox.8.html">corosync-blackbox(8)</a>:
+      <a href="corosync-blackbox.8.html">corosync-blackbox(1m)</a>:
       Description of corosync-blackbox tool.
       <br>
 
-      <a href="corosync-cfgtool.8.html">corosync-cfgtool(8)</a>:
+      <a href="corosync-cfgtool.8.html">corosync-cfgtool(1m)</a>:
       Description of corosync-cfgtool tool.
       <br>
 
-      <a href="corosync-cpgtool.8.html">corosync-cpgtool(8)</a>:
+      <a href="corosync-cpgtool.8.html">corosync-cpgtool(1m)</a>:
       Description of corosync-cpgtool tool.
       <br>
 
-      <a href="corosync-keygen.8.html">corosync-keygen(8)</a>:
+      <a href="corosync-keygen.8.html">corosync-keygen(1m)</a>:
       Description of corosync-keygen tool.
       <br>
 
-      <a href="corosync-notifyd.8.html">corosync-notifyd(8)</a>:
+      <a href="corosync-notifyd.8.html">corosync-notifyd(1m)</a>:
       Description of corosync-notifyd tool.
       <br>
 
-      <a href="corosync-cmapctl.8.html">corosync-cmapctl(8)</a>:
+      <a href="corosync-cmapctl.8.html">corosync-cmapctl(1m)</a>:
       Description of corosync-cmapctl tool.
       <br>
 
-      <a href="cmap_keys.8.html">cmap_keys(8)</a>:
+      <a href="cmap_keys.8.html">cmap_keys(1m)</a>:
       Overview of keys stored in the Configuration Map.
       <br>
 
-      <a href="corosync-quorumtool.8.html">corosync-quorumtool(8)</a>:
+      <a href="corosync-quorumtool.8.html">corosync-quorumtool(1m)</a>:
       Description of corosync-quorumtool tool.
       <br>
 
-      <a href="corosync-xmlproc.8.html">corosync-xmlproc(8)</a>:
+      <a href="corosync-xmlproc.8.html">corosync-xmlproc(1m)</a>:
       Description of corosync-xmlproc tool.
       <br>
     </p>
@@ -81,7 +81,7 @@
 
       <h3>CPG service</h3>
 
-      <a href="cpg_overview.8.html">cpg_overview(8)</a>:
+      <a href="cpg_overview.8.html">cpg_overview(1m)</a>:
       Overview of the cpg extended virtual synchrony group
       communication toolkit.
       <br>
@@ -160,7 +160,7 @@
 
       <h3>SAM service</h3>
 
-      <a href="sam_overview.8.html">sam_overview(8)</a>:
+      <a href="sam_overview.8.html">sam_overview(1m)</a>:
       Description of sam_overview interface.
       <br>
 
@@ -214,7 +214,7 @@
 
       <h3>QUORUM service</h3>
 
-      <a href="quorum_overview.8.html">quorum_overview(8)</a>:
+      <a href="quorum_overview.8.html">quorum_overview(1m)</a>:
       An overview of the quorum service
       <br>
 
@@ -256,7 +256,7 @@
 
       <h3>VOTEQUORUM service</h3>
 
-      <a href="votequorum_overview.8.html">votequorum_overview(8)</a>:
+      <a href="votequorum_overview.8.html">votequorum_overview(1m)</a>:
       An overview of the vote-based quorum service
       <br>
 
@@ -326,7 +326,7 @@
 
       <h3>CMAP service</h3>
 
-      <a href="cmap_overview.8.html">cmap_overview(8)</a>:
+      <a href="cmap_overview.8.html">cmap_overview(1m)</a>:
       An overview of the configuration map service.
       <br>
 
diff -Nur b/man/quorum_context_get.3.in a/man/quorum_context_get.3.in
--- b/man/quorum_context_get.3.in	2019-08-19 07:35:39.870840134 +0000
+++ a/man/quorum_context_get.3.in	2019-08-19 07:47:38.724774323 +0000
@@ -49,7 +49,7 @@
 .SH ERRORS
 @COMMONIPCERRORS@
 .SH "SEE ALSO"
-.BR quorum_overview (8),
+.BR quorum_overview (1m),
 .BR quorum_initialize (3),
 .BR quorum_finalize (3),
 .BR quorum_getquorate (3),
diff -Nur b/man/quorum_context_set.3.in a/man/quorum_context_set.3.in
--- b/man/quorum_context_set.3.in	2019-08-19 07:35:39.870868661 +0000
+++ a/man/quorum_context_set.3.in	2019-08-19 07:47:38.804807506 +0000
@@ -51,7 +51,7 @@
 .SH ERRORS
 @COMMONIPCERRORS@
 .SH "SEE ALSO"
-.BR quorum_overview (8),
+.BR quorum_overview (1m),
 .BR quorum_initialize (3),
 .BR quorum_finalize (3),
 .BR quorum_getquorate (3),
diff -Nur b/man/quorum_dispatch.3.in a/man/quorum_dispatch.3.in
--- b/man/quorum_dispatch.3.in	2019-08-19 07:35:39.870897643 +0000
+++ a/man/quorum_dispatch.3.in	2019-08-19 07:47:38.801437204 +0000
@@ -85,7 +85,7 @@
 .SH ERRORS
 @COMMONIPCERRORS@
 .SH "SEE ALSO"
-.BR quorum_overview (8),
+.BR quorum_overview (1m),
 .BR quorum_initialize (3),
 .BR quorum_finalize (3),
 .BR quorum_getquorate (3),
diff -Nur b/man/quorum_fd_get.3.in a/man/quorum_fd_get.3.in
--- b/man/quorum_fd_get.3.in	2019-08-19 07:35:39.870925262 +0000
+++ a/man/quorum_fd_get.3.in	2019-08-19 07:47:38.766513898 +0000
@@ -56,7 +56,7 @@
 .SH ERRORS
 @COMMONIPCERRORS@
 .SH "SEE ALSO"
-.BR quorum_overview (8),
+.BR quorum_overview (1m),
 .BR quorum_initialize (3),
 .BR quorum_finalize (3),
 .BR quorum_getquorate (3),
diff -Nur b/man/quorum_finalize.3.in a/man/quorum_finalize.3.in
--- b/man/quorum_finalize.3.in	2019-08-19 07:35:39.870957452 +0000
+++ a/man/quorum_finalize.3.in	2019-08-19 07:47:38.781992027 +0000
@@ -53,7 +53,7 @@
 .SH ERRORS
 @COMMONIPCERRORS@
 .SH "SEE ALSO"
-.BR quorum_overview (8),
+.BR quorum_overview (1m),
 .BR quorum_initialize (3),
 .BR quorum_getquorate (3),
 .BR quorum_trackstart (3),
diff -Nur b/man/quorum_getquorate.3.in a/man/quorum_getquorate.3.in
--- b/man/quorum_getquorate.3.in	2019-08-19 07:35:39.870985291 +0000
+++ a/man/quorum_getquorate.3.in	2019-08-19 07:47:38.825355168 +0000
@@ -49,7 +49,7 @@
 .SH ERRORS
 @COMMONIPCERRORS@
 .SH "SEE ALSO"
-.BR quorum_overview (8),
+.BR quorum_overview (1m),
 .BR quorum_initialize (3),
 .BR quorum_finalize (3),
 .BR quorum_trackstart (3),
diff -Nur b/man/quorum_initialize.3.in a/man/quorum_initialize.3.in
--- b/man/quorum_initialize.3.in	2019-08-19 07:35:39.871013403 +0000
+++ a/man/quorum_initialize.3.in	2019-08-19 07:47:38.745976389 +0000
@@ -101,7 +101,7 @@
 .SH ERRORS
 @COMMONIPCERRORS@
 .SH "SEE ALSO"
-.BR quorum_overview (8),
+.BR quorum_overview (1m),
 .BR quorum_finalize (3),
 .BR quorum_getquorate (3),
 .BR quorum_trackstart (3),
diff -Nur b/man/quorum_overview.8 a/man/quorum_overview.8
--- b/man/quorum_overview.8	2019-08-19 07:35:39.871040813 +0000
+++ a/man/quorum_overview.8	2019-08-19 07:47:38.739354017 +0000
@@ -32,7 +32,7 @@
 .\" * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 .\" * THE POSSIBILITY OF SUCH DAMAGE.
 .\" */
-.TH QUORUM_OVERVIEW 8 2012-02-09 "corosync Man Page" "Corosync Cluster Engine Programmer's Manual"
+.TH QUORUM_OVERVIEW 1m 2012-02-09 "corosync Man Page" "Corosync Cluster Engine Programmer's Manual"
 .SH NAME
 quorum_overview \- Quorum Library Overview
 .SH OVERVIEW
@@ -49,7 +49,7 @@
 .SH BUGS
 No known bugs at the time of writing. The authors are from outerspace. Deal with it.
 .SH "SEE ALSO"
-.BR corosync-quorumtool (8),
+.BR corosync-quorumtool (1m),
 .BR corosync.conf (5),
 .BR votequorum (5),
 .BR quorum_initialize (3),
diff -Nur b/man/quorum_trackstart.3.in a/man/quorum_trackstart.3.in
--- b/man/quorum_trackstart.3.in	2019-08-19 07:35:39.871067569 +0000
+++ a/man/quorum_trackstart.3.in	2019-08-19 07:47:38.793486429 +0000
@@ -65,7 +65,7 @@
 .SH ERRORS
 @COMMONIPCERRORS@
 .SH "SEE ALSO"
-.BR quorum_overview (8),
+.BR quorum_overview (1m),
 .BR quorum_initialize (3),
 .BR quorum_finalize (3),
 .BR quorum_getquorate (3),
diff -Nur b/man/quorum_trackstop.3.in a/man/quorum_trackstop.3.in
--- b/man/quorum_trackstop.3.in	2019-08-19 07:35:39.871096204 +0000
+++ a/man/quorum_trackstop.3.in	2019-08-19 07:47:38.701856207 +0000
@@ -49,7 +49,7 @@
 .SH ERRORS
 @COMMONIPCERRORS@
 .SH "SEE ALSO"
-.BR quorum_overview (8),
+.BR quorum_overview (1m),
 .BR quorum_initialize (3),
 .BR quorum_finalize (3),
 .BR quorum_getquorate (3),
diff -Nur b/man/sam_overview.8 a/man/sam_overview.8
--- b/man/sam_overview.8	2019-08-19 07:35:39.871360321 +0000
+++ a/man/sam_overview.8	2019-08-19 07:47:38.743324707 +0000
@@ -32,7 +32,7 @@
 .\" * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 .\" * THE POSSIBILITY OF SUCH DAMAGE.
 .\" */
-.TH "SAM_OVERVIEW" 8 "21/05/2010" "corosync Man Page" "Corosync Cluster Engine Programmer's Manual"
+.TH "SAM_OVERVIEW" 1m "21/05/2010" "corosync Man Page" "Corosync Cluster Engine Programmer's Manual"
 
 .SH NAME
 .P
diff -Nur b/man/votequorum.5 a/man/votequorum.5
--- b/man/votequorum.5	2019-08-19 07:35:39.871503472 +0000
+++ a/man/votequorum.5	2019-08-19 07:47:38.778202474 +0000
@@ -401,9 +401,9 @@
 .SH BUGS
 No known bugs at the time of writing. The authors are from outerspace. Deal with it.
 .SH "SEE ALSO"
-.BR corosync (8),
+.BR corosync (1m),
 .BR corosync.conf (5),
-.BR corosync-quorumtool (8),
-.BR corosync-qdevice (8),
-.BR votequorum_overview (8)
+.BR corosync-quorumtool (1m),
+.BR corosync-qdevice (1m),
+.BR votequorum_overview (1m)
 .PP
diff -Nur b/man/votequorum_context_get.3.in a/man/votequorum_context_get.3.in
--- b/man/votequorum_context_get.3.in	2019-08-19 07:35:39.871529744 +0000
+++ a/man/votequorum_context_get.3.in	2019-08-19 07:47:38.755144690 +0000
@@ -49,7 +49,7 @@
 .SH ERRORS
 @COMMONIPCERRORS@
 .SH "SEE ALSO"
-.BR votequorum_overview (8),
+.BR votequorum_overview (1m),
 .BR votequorum_initialize (3),
 .BR votequorum_finalize (3),
 .BR votequorum_getinfo (3),
diff -Nur b/man/votequorum_context_set.3.in a/man/votequorum_context_set.3.in
--- b/man/votequorum_context_set.3.in	2019-08-19 07:35:39.871555993 +0000
+++ a/man/votequorum_context_set.3.in	2019-08-19 07:47:38.774306516 +0000
@@ -51,7 +51,7 @@
 .SH ERRORS
 @COMMONIPCERRORS@
 .SH "SEE ALSO"
-.BR votequorum_overview (8),
+.BR votequorum_overview (1m),
 .BR votequorum_initialize (3),
 .BR votequorum_finalize (3),
 .BR votequorum_getinfo (3),
diff -Nur b/man/votequorum_dispatch.3.in a/man/votequorum_dispatch.3.in
--- b/man/votequorum_dispatch.3.in	2019-08-19 07:35:39.871583872 +0000
+++ a/man/votequorum_dispatch.3.in	2019-08-19 07:47:38.720729319 +0000
@@ -85,7 +85,7 @@
 .SH ERRORS
 @COMMONIPCERRORS@
 .SH "SEE ALSO"
-.BR votequorum_overview (8),
+.BR votequorum_overview (1m),
 .BR votequorum_initialize (3),
 .BR votequorum_finalize (3),
 .BR votequorum_getinfo (3),
diff -Nur b/man/votequorum_fd_get.3.in a/man/votequorum_fd_get.3.in
--- b/man/votequorum_fd_get.3.in	2019-08-19 07:35:39.871616367 +0000
+++ a/man/votequorum_fd_get.3.in	2019-08-19 07:47:38.736749540 +0000
@@ -56,7 +56,7 @@
 .SH ERRORS
 @COMMONIPCERRORS@
 .SH "SEE ALSO"
-.BR votequorum_overview (8),
+.BR votequorum_overview (1m),
 .BR votequorum_initialize (3),
 .BR votequorum_finalize (3),
 .BR votequorum_getinfo (3),
diff -Nur b/man/votequorum_finalize.3.in a/man/votequorum_finalize.3.in
--- b/man/votequorum_finalize.3.in	2019-08-19 07:35:39.871651603 +0000
+++ a/man/votequorum_finalize.3.in	2019-08-19 07:47:38.730163164 +0000
@@ -53,7 +53,7 @@
 .SH ERRORS
 @COMMONIPCERRORS@
 .SH "SEE ALSO"
-.BR votequorum_overview (8),
+.BR votequorum_overview (1m),
 .BR votequorum_initialize (3),
 .BR votequorum_getinfo (3),
 .BR votequorum_trackstart (3),
diff -Nur b/man/votequorum_getinfo.3.in a/man/votequorum_getinfo.3.in
--- b/man/votequorum_getinfo.3.in	2019-08-19 07:35:39.871678507 +0000
+++ a/man/votequorum_getinfo.3.in	2019-08-19 07:47:38.744660432 +0000
@@ -97,7 +97,7 @@
 .SH ERRORS
 @COMMONIPCERRORS@
 .SH "SEE ALSO"
-.BR votequorum_overview (8),
+.BR votequorum_overview (1m),
 .BR votequorum_initialize (3),
 .BR votequorum_finalize (3),
 .BR votequorum_trackstart (3),
diff -Nur b/man/votequorum_initialize.3.in a/man/votequorum_initialize.3.in
--- b/man/votequorum_initialize.3.in	2019-08-19 07:35:39.871705005 +0000
+++ a/man/votequorum_initialize.3.in	2019-08-19 07:47:38.722072008 +0000
@@ -125,7 +125,7 @@
 .SH ERRORS
 @COMMONIPCERRORS@
 .SH "SEE ALSO"
-.BR votequorum_overview (8),
+.BR votequorum_overview (1m),
 .BR votequorum_finalize (3),
 .BR votequorum_getinfo (3),
 .BR votequorum_trackstart (3),
diff -Nur b/man/votequorum_overview.8 a/man/votequorum_overview.8
--- b/man/votequorum_overview.8	2019-08-19 07:35:39.871734905 +0000
+++ a/man/votequorum_overview.8	2019-08-19 07:47:38.803692644 +0000
@@ -32,7 +32,7 @@
 .\" * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 .\" * THE POSSIBILITY OF SUCH DAMAGE.
 .\" */
-.TH VOTEQUORUM_OVERVIEW 8 2012-01-12 "corosync Man Page" "Corosync Cluster Engine Programmer's Manual"
+.TH VOTEQUORUM_OVERVIEW 1m 2012-01-12 "corosync Man Page" "Corosync Cluster Engine Programmer's Manual"
 .SH NAME
 votequorum_overview \- Votequorum Library Overview
 .SH OVERVIEW
@@ -68,7 +68,7 @@
 .SH BUGS
 No known bugs at the time of writing. The authors are from outerspace. Deal with it.
 .SH "SEE ALSO"
-.BR corosync-quorumtool (8),
+.BR corosync-quorumtool (1m),
 .BR votequorum (5),
 .BR votequorum_initialize (3),
 .BR votequorum_finalize (3),
diff -Nur b/man/votequorum_qdevice_master_wins.3.in a/man/votequorum_qdevice_master_wins.3.in
--- b/man/votequorum_qdevice_master_wins.3.in	2019-08-19 07:35:39.871764681 +0000
+++ a/man/votequorum_qdevice_master_wins.3.in	2019-08-19 07:47:38.762733618 +0000
@@ -59,7 +59,7 @@
 .SH ERRORS
 @COMMONIPCERRORS@
 .SH "SEE ALSO"
-.BR votequorum_overview (8),
+.BR votequorum_overview (1m),
 .BR votequorum_initialize (3),
 .BR votequorum_finalize (3),
 .BR votequorum_getinfo (3),
diff -Nur b/man/votequorum_qdevice_poll.3.in a/man/votequorum_qdevice_poll.3.in
--- b/man/votequorum_qdevice_poll.3.in	2019-08-19 07:35:39.871794245 +0000
+++ a/man/votequorum_qdevice_poll.3.in	2019-08-19 07:47:38.751327819 +0000
@@ -64,7 +64,7 @@
 .SH ERRORS
 @COMMONIPCERRORS@
 .SH "SEE ALSO"
-.BR votequorum_overview (8),
+.BR votequorum_overview (1m),
 .BR votequorum_initialize (3),
 .BR votequorum_finalize (3),
 .BR votequorum_getinfo (3),
diff -Nur b/man/votequorum_qdevice_register.3.in a/man/votequorum_qdevice_register.3.in
--- b/man/votequorum_qdevice_register.3.in	2019-08-19 07:35:39.871824076 +0000
+++ a/man/votequorum_qdevice_register.3.in	2019-08-19 07:47:38.761448668 +0000
@@ -64,7 +64,7 @@
 .SH ERRORS
 @COMMONIPCERRORS@
 .SH "SEE ALSO"
-.BR votequorum_overview (8),
+.BR votequorum_overview (1m),
 .BR votequorum_initialize (3),
 .BR votequorum_finalize (3),
 .BR votequorum_getinfo (3),
diff -Nur b/man/votequorum_qdevice_unregister.3.in a/man/votequorum_qdevice_unregister.3.in
--- b/man/votequorum_qdevice_unregister.3.in	2019-08-19 07:35:39.871852597 +0000
+++ a/man/votequorum_qdevice_unregister.3.in	2019-08-19 07:47:38.812770873 +0000
@@ -49,7 +49,7 @@
 .SH ERRORS
 @COMMONIPCERRORS@
 .SH "SEE ALSO"
-.BR votequorum_overview (8),
+.BR votequorum_overview (1m),
 .BR votequorum_initialize (3),
 .BR votequorum_finalize (3),
 .BR votequorum_getinfo (3),
diff -Nur b/man/votequorum_qdevice_update.3.in a/man/votequorum_qdevice_update.3.in
--- b/man/votequorum_qdevice_update.3.in	2019-08-19 07:35:39.871882448 +0000
+++ a/man/votequorum_qdevice_update.3.in	2019-08-19 07:47:38.758886461 +0000
@@ -50,7 +50,7 @@
 .SH ERRORS
 @COMMONIPCERRORS@
 .SH "SEE ALSO"
-.BR votequorum_overview (8),
+.BR votequorum_overview (1m),
 .BR votequorum_initialize (3),
 .BR votequorum_finalize (3),
 .BR votequorum_getinfo (3),
@@ -65,5 +65,5 @@
 .BR votequorum_qdevice_register (3),
 .BR votequorum_qdevice_poll (3),
 .BR votequorum_qdevice_master_wins (3),
-.BR corosync-quorumtool (8)
+.BR corosync-quorumtool (1m)
 .PP
diff -Nur b/man/votequorum_setexpected.3.in a/man/votequorum_setexpected.3.in
--- b/man/votequorum_setexpected.3.in	2019-08-19 07:35:39.871908428 +0000
+++ a/man/votequorum_setexpected.3.in	2019-08-19 07:47:38.779480258 +0000
@@ -52,7 +52,7 @@
 .SH ERRORS
 @COMMONIPCERRORS@
 .SH "SEE ALSO"
-.BR votequorum_overview (8),
+.BR votequorum_overview (1m),
 .BR votequorum_initialize (3),
 .BR votequorum_finalize (3),
 .BR votequorum_getinfo (3),
diff -Nur b/man/votequorum_setvotes.3.in a/man/votequorum_setvotes.3.in
--- b/man/votequorum_setvotes.3.in	2019-08-19 07:35:39.871938507 +0000
+++ a/man/votequorum_setvotes.3.in	2019-08-19 07:47:38.818590920 +0000
@@ -49,7 +49,7 @@
 .SH ERRORS
 @COMMONIPCERRORS@
 .SH "SEE ALSO"
-.BR votequorum_overview (8),
+.BR votequorum_overview (1m),
 .BR votequorum_initialize (3),
 .BR votequorum_finalize (3),
 .BR votequorum_getinfo (3),
diff -Nur b/man/votequorum_trackstart.3.in a/man/votequorum_trackstart.3.in
--- b/man/votequorum_trackstart.3.in	2019-08-19 07:35:39.871966756 +0000
+++ a/man/votequorum_trackstart.3.in	2019-08-19 07:47:38.823116353 +0000
@@ -69,7 +69,7 @@
 .SH ERRORS
 @COMMONIPCERRORS@
 .SH "SEE ALSO"
-.BR votequorum_overview (8),
+.BR votequorum_overview (1m),
 .BR votequorum_initialize (3),
 .BR votequorum_finalize (3),
 .BR votequorum_getinfo (3),
diff -Nur b/man/votequorum_trackstop.3.in a/man/votequorum_trackstop.3.in
--- b/man/votequorum_trackstop.3.in	2019-08-19 07:35:39.871993791 +0000
+++ a/man/votequorum_trackstop.3.in	2019-08-19 07:47:38.716798617 +0000
@@ -49,7 +49,7 @@
 .SH ERRORS
 @COMMONIPCERRORS@
 .SH "SEE ALSO"
-.BR votequorum_overview (8),
+.BR votequorum_overview (1m),
 .BR votequorum_initialize (3),
 .BR votequorum_finalize (3),
 .BR votequorum_getinfo (3),
